锘緻charset "utf-8";
/*************************************
* 鏂囦欢鍚嶇О锛歜order.css
* 浣   鑰咃細鐣岄潰璁捐鍒朵綔閮
* 鍒涘缓鏃ユ湡锛?009-4-1
* 鏈€鍚庝慨鏀癸細name/ 绗琗琛 / yyyy-mm-dd
* 鏂囦欢鐗堟湰锛歎I CSS Frameworks Beta
* 鍐呭姒傝:瑁呴グ鍣ㄦ牱寮
*************************************/
/** 鍏ㄥ眬鏍峰紡 **/
.border_46{padding:0;position: relative;text-align:left;width:100%;}
/** 澶撮儴 **/
.border_46 .border_46-topr {
	height:9px;
	line-height:0;
	font-size:0;
	background-image: url(images/border-topr.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.border_46 .border_46-topl {
	background:url(images/border-topl.gif) left top no-repeat;
	height:9px;
	line-height:0;
	font-size:0;
}
/** 涓儴 **/
.border_46 .border_46-midr {
	background:url(images/border-midr.gif) right top repeat-y;
	margin:0;
	padding:0;
}
.border_46 .border_46-midl {
	background:url(images/border-midl.gif) left top repeat-y;
	width:100%;
	
}
.border_46 .borderContent {
	padding:10px;
}
/** 搴曢儴 **/
.border_46 .border_46-footerr {
	background:url(images/border-footerr.gif) right bottom no-repeat;
	height:9px;
	font-size:0;
	margin-bottom:10px;
}
.border_46 .border_46-footerl {
	background:url(images/border-footerl.gif) left bottom no-repeat;
	height:9px;
	font-size:0;
}
/*瑁呴グ鍣ㄧ殑鏍囬*/  
.border_46 .comptitle_46 {
	height:25px;
	position: absolute;
	left: 7px;
	top: 7px;
	width:98%;
}
.border_46 .comptitle_46 strong{
	font-weight:bold;
	float:left;
	margin-left:5px;
	font-style:normal;
	text-decoration:none;
	
	width:45%;
	word-break:break-all;
	text-align:left;
}
.border_46 .comptitle_46 .titlestyle_46{
	font-weight:bold;
	color:#000;
}
.border_46 .comptitle_46 strong img {
	vertical-align: middle;
	margin-right: 5px;
	width:20px;
	height:20px;
}
.border_46 .comptitle_46 em {
	font-style: normal;
	float: right;
	font-weight: normal;
	margin-right: 10px;
}
/* 鎵╁睍閾炬帴 */
.border_46 .comptitle_46 em span.extendLink{
	text-align: right;
	font-size:12px;
	margin-right: 8px;
}
.border_46 .comptitle_46 em span.moreLink{
	font-style: normal;
	font-weight: normal;
}
/* 鏇村 */
.border_46 .compmore_46 {
	clear: both;
	text-align: right;
	font-size:12px;
	margin-right: 10px;/*text-align: left;*/
}
/* 鎵╁睍閾炬帴 */
.border_46 .compmore_46 .extendLink{
	text-align: right;
	font-size:12px;
	margin-right: 10px;
}
.border_46 .compmore_46 .moreLink{
	font-style: normal;
	font-weight: normal;
}
